body
 { font-family:Verdana,Helvetica; color:#008000; font-size:10pt; text-decoration:none }
a:link, a:visited, a:active
 { font-family:Verdana,Helvetica; color:#008000; font-size:10pt; text-decoration:none }
table
 { font-family:Verdana,Helvetica; color:#008000; font-size:10pt; text-decoration:none }
big
 { font-weight:bold; font-size:110%; color:#008000; }